NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
kvPurgeOptions Struct Reference
Types

`#include <nats.h>`

## Public Attributes
int64_t | Timeout
int64_t | DeleteMarkersOlderThan

## Detailed Description

KeyValue purge options object.

Initialize the object with kvPurgeOptions_Init

## Member Data Documentation

## ◆ Timeout

int64_t kvPurgeOptions::Timeout

## ◆ DeleteMarkersOlderThan

int64_t kvPurgeOptions::DeleteMarkersOlderThan

The documentation for this struct was generated from the following file:

- nats.h